
Name:          open-xchange-documents-templates
BuildArch:     noarch
%if 0%{?suse_version}
BuildRequires: java-1_8_0-openjdk-devel
%else
BuildRequires: java-1.8.0-openjdk-devel
%endif
%if 0%{?rhel_version} && 0%{?rhel_version} >= 700
BuildRequires: ant
%else
BuildRequires: ant-nodeps
%endif
Version:       7.10.2
%define        ox_release 6
Release:       %{ox_release}_<CI_CNT>.<B_CNT>
Group:         Applications/Productivity
License:       GPL-2.0
BuildRoot:     %{_tmppath}/%{name}-%{version}-build
URL:           http://www.open-xchange.com/
Source:        %{name}_%{version}.orig.tar.bz2
Summary:       The Open-Xchange documents templates
Provides:      open-xchange-documents-templates = %{version}

%description
This package contains the documents templates for the office productivity

Authors:
--------
    Open-Xchange

%prep
%setup -q

%build

%install
export NO_BRP_CHECK_BYTECODE_VERSION=true
ant -lib build/lib -Dbasedir=build -DdestDir=%{buildroot} -DpackageName=%{name} -f build/build.xml clean build

%post

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%dir /opt/open-xchange/
%dir /opt/open-xchange/templates/
/opt/open-xchange/templates/*

%changelog
* Wed Jun 24 2020 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2020-06-30 (5780)
* Wed Feb 26 2020 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2020-03-02 (5622)
* Mon Dec 02 2019 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2019-12-09 (5509)
* Fri May 10 2019 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate of 7.10.2 release
* Thu May 02 2019 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second preview of 7.10.2 release
* Thu Mar 28 2019 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First preview of 7.10.2 release
* Mon Mar 11 2019 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.10.2
* Fri Nov 23 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
RC 1 for 7.10.1 release
* Fri Nov 02 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second preview for 7.10.1 release
* Thu Oct 11 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First preview for 7.10.1 release
* Mon Sep 10 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.10.1
* Mon Jun 25 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.10.0 release
* Mon Jun 11 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.10.0 release
* Fri May 18 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Sixth preview for 7.10.0 release
* Thu Apr 19 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fifth preview for 7.10.0 release
* Tue Apr 03 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fourth preview for 7.10.0 release
* Tue Feb 20 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third preview for 7.10.0 release
* Fri Feb 02 2018 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second preview for 7.10.0 release
* Mon Dec 04 2017 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First preview for 7.10.0 release
* Mon Oct 16 2017 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.10.0 release
* Tue May 16 2017 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.8.4 release
* Thu May 04 2017 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Secpmd preview of 7.8.4 release
* Mon Apr 03 2017 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First preview of 7.8.4 release
* Fri Dec 02 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.8.4 release
* Fri Nov 25 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second release cadidate for 7.8.3 release
* Thu Nov 24 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First release cadidate for 7.8.3 release
* Tue Nov 15 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third preview of 7.8.3 release
* Sat Oct 29 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second preview of 7.8.3 release
* Fri Oct 14 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First preview of 7.8.3 release
* Tue Sep 06 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.8.3 release
* Tue Jul 12 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.8.2 release
* Wed Jul 06 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.8.2 release
* Wed Jun 29 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.8.2 release
* Tue Jun 14 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.8.2 release
* Sat May 07 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.8.2 release
* Fri May 06 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2016-05-09 (3272)
* Wed Mar 30 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.8.1 release
* Thu Mar 24 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.8.1 release
* Tue Mar 15 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fifth preview of 7.8.1 release
* Fri Mar 04 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fourth preview of 7.8.1 release
* Sat Feb 20 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third candidate for 7.8.1 release
* Tue Feb 02 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.8.1 release
* Tue Jan 26 2016 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.8.1 release
* Fri Oct 09 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.8.1 release
* Fri Oct 02 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Sixth candidate for 7.8.0 release
* Fri Sep 25 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fifth candidate for 7.8.0 release
* Fri Sep 18 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fourth candidate for 7.8.0 release
* Mon Sep 07 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third candidate for 7.8.0 release
* Fri Aug 21 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.8.0 release
* Fri Aug 21 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.8.0 release
* Fri Jul 03 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2015-07-10
* Mon Mar 16 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.8.0 release
* Mon Mar 09 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Twelfth candidate for 7.6.2 release
* Fri Mar 06 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Eleventh candidate for 7.6.2 release
* Wed Mar 04 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Tenth candidate for 7.6.2 release
* Tue Mar 03 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Ninth candidate for 7.6.2 release
* Tue Feb 24 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Eighth candidate for 7.6.2 release
* Wed Feb 11 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Seventh candidate for 7.6.2 release
* Fri Jan 30 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Sixth candidate for 7.6.2 release
* Tue Jan 27 2015 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fifth candidate for 7.6.2 release
* Fri Dec 12 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fourth candidate for 7.6.2 release
* Fri Dec 05 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third candidate for 7.6.2 release
* Fri Nov 21 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.6.2 release
* Tue Nov 04 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Ninth candidate for 7.6.1 release
* Fri Oct 31 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.6.2 release
* Thu Oct 30 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Eighth candidate for 7.X.0 release
* Mon Oct 27 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Seventh candidate for 7.6.1 release
* Tue Oct 21 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Sixth candidate for 7.6.1 release
* Thu Oct 16 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.6.2 release
* Tue Oct 14 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fifth candidate for 7.6.1 release
* Fri Oct 10 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fourth candidate for 7.6.1 release
* Thu Oct 02 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third candidate for 7.6.1 release
* Tue Sep 16 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Second candidate for 7.6.1 release
* Wed Sep 10 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
First candidate for 7.6.1 release
* Wed Aug 20 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2014-08-25
* Mon Jul 21 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
prepare for 7.6.1
* Tue Jul 15 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build for patch 2014-07-21
* Tue Jun 24 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Seventh candidate for 7.6.0 release
* Fri Jun 20 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Sixth candidate for 7.6.0 release
* Fri Jun 13 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fifth candidate for 7.6.0 release
* Fri May 30 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Fourth candidate for 7.6.0 release
* Fri May 16 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
Third candidate for 7.6.0 release
* Mon May 05 2014 Martin Hollmichel <martin.hollmichel@open-xchange.com>
initial revision
